@prefix qudt:  <http://qudt.org/schema/qudt/> .
@prefix owl:   <http://www.w3.org/2002/07/owl#> .
@prefix ome:   <http://www.openmicroscopy.org/rdf/2016-06/ome_core/> .
@prefix line:  <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/line/> .
@prefix channel: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/channel/> .
@prefix xsd:   <http://www.w3.org/2001/XMLSchema#> .
@prefix PATO:  <http://purl.obolibrary.org/obo/PATO_> .
@prefix screen: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/screen/> .
@prefix project: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/project/> .
@prefix rdfs:  <http://www.w3.org/2000/01/rdf-schema#> .
@prefix plate: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/plate/> .
@prefix instrument: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/instrument/> .
@prefix pixelType: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/PixelType#> .
@prefix xmlAnnotation: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/xmlAnnotation/> .
@prefix roi:   <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/regionOfInterest/> .
@prefix acquisitionMode: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/AcquisitionMode#> .
@prefix point: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/point/> .
@prefix objective: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/objective/> .
@prefix protocol: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/protocol/> .
@prefix transform: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/transform/> .
@prefix fontFamily: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/FontFamily#> .
@prefix unitLength: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/Unit/UnitLength#> .
@prefix fillRule: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/FillRule#> .
@prefix reagentSet: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/reagentSet/> .
@prefix reagent: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/reagent/> .
@prefix xml:   <http://www.w3.org/XML/1998/namespace> .
@prefix timestampAnnotation: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/timestampAnnotation-posix-only/> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix UO:    <http://purl.obolibrary.org/obo/uo#> .
@prefix foaf:  <http://xmlns.com/foaf/0.1/> .
@prefix image: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/image/> .
@prefix experimenterGroup: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/experimenterGroup/> .
@prefix label: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/label/> .
@prefix fontStyle: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/FontStyle#> .
@prefix pixels: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/pixels/> .
@prefix polygon: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/polygon/> .
@prefix rdf:   <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix dimensionOrder: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/DimensionOrder#> .
@prefix marker: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/Marker#> .
@prefix person: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/person/> .
@prefix plateAcquisition: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/plateAcquisition/> .
@prefix wellSample: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/wellSample/> .
@prefix well:  <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/well/> .
@prefix rectangle: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/rectangle/> .
@prefix bindata: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/bindata/> .
@prefix dataset: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/dataset/> .
@prefix polyline: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/polyline/> .
@prefix font:  <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/timestampAnnotation-posix-only/font/> .

point:shape5.3  a  ome:Point ;
        ome:x   "25.0"^^xsd:float ;
        ome:y   "15.0"^^xsd:float .

objective:objective0  a              ome:Objective , ome:ManufacturerSpec ;
        dcterms:identifier           "Objective:0" ;
        ome:calibratedMagnification  "20.34"^^xsd:float ;
        ome:lotNumber                "123" ;
        ome:manufacturer             [ a           ome:Manufacturer ;
                                       rdfs:label  "OME-Labs"@en
                                     ] ;
        ome:nominalMagnification     "20.0"^^xsd:float .

roi:roi4  a                 ome:RegionOfInterest ;
        dcterms:identifier  "ROI:4" ;
        ome:union           [ a       rdf:Bag ;
                              rdf:li  label:shape13 , label:shape12
                            ] .

experimenterGroup:experimenterGroup4
        a                   ome:ExperimenterGroup ;
        rdfs:comment        "A description for my group 4. Complate with basic formatting, like new lines."@en ;
        rdfs:label          "ContactMatch"@en ;
        dcterms:identifier  "ExperimenterGroup:Group:4" ;
        ome:leader          person:experimenter0 .

point:shape4.3  a  ome:Point ;
        ome:x   "20.0"^^xsd:float ;
        ome:y   "10.0"^^xsd:float .

transform:rectangle_shape2
        a        ome:AffineTransform ;
        ome:a00  "10.0"^^xsd:float ;
        ome:a01  "30.0"^^xsd:float ;
        ome:a02  "50.0"^^xsd:float ;
        ome:a10  "20.0"^^xsd:float ;
        ome:a11  "40.0"^^xsd:float ;
        ome:a12  "60.0"^^xsd:float .

label:shape11  a            ome:Label , ome:Shape ;
        dcterms:identifier  "Shape:11" ;
        ome:text            "Removed Path" ;
        ome:x               "0.0"^^xsd:float ;
        ome:y               "0.0"^^xsd:float .

[ a               ome:StructuredAnnotations ;
  ome:annotation  timestampAnnotation:timestampAnnotation4 , timestampAnnotation:timestampAnnotation3 , timestampAnnotation:timestampAnnotation2 , xmlAnnotation:xmlAnnotation1 , xmlAnnotation:xmlAnnotation0
] .

person:experimenter1  a     foaf:Person ;
        dcterms:identifier  "Experimenter:1" ;
        foaf:familyName     "Smith"@en ;
        foaf:givenName      "John"@en ;
        foaf:mbox           "john@example.org" ;
        foaf:middleName     "Andrew"@en .

reagent:reagent2  a         ome:Reagent ;
        dcterms:identifier  "Reagent:2" .

polygon:shape4  a           ome:Polygon , ome:Shape ;
        dcterms:identifier  "Shape:4" ;
        ome:point           point:shape4.3 , point:shape4.2 , point:shape4.1 , point:shape4.0 ;
        ome:strokeColor     [ a          ome:Color ;
                              rdf:value  "15"
                            ] ;
        ome:strokeWidth     _:b0 .

point:shape6.2  a  ome:Point ;
        ome:x   "20.1"^^xsd:float ;
        ome:y   "20.1"^^xsd:float .

bindata:bindata3  a    ome:BinData ;
        ome:bigEndian  false ;
        ome:data       "//+szuv/AP95n8PiAABHbZO3AP8dPF+G"^^xsd:base64Binary ;
        ome:length     "32"^^xsd:nonNegativeLong .

_:b1    a          PATO:0000117 ;
        rdf:value  "100000.0"^^xsd:float ;
        qudt:unit  unitLength:um .

reagentSet:screen0  a       ome:ReagentSet ;
        rdfs:comment        "Reagents Set XYZ"@en ;
        dcterms:identifier  "ReagentsXYZ-ID" ;
        ome:reagent         reagent:reagent0 .

project:project0  a         ome:Project ;
        dcterms:identifier  "Project:0" ;
        ome:annotation      xmlAnnotation:xmlAnnotation0 ;
        ome:dataset         dataset:project0 .

point:shape5.2  a  ome:Point ;
        ome:x   "25.0"^^xsd:float ;
        ome:y   "25.0"^^xsd:float .

marker:arrow  a  ome:Marker .

roi:roi3  a                 ome:RegionOfInterest ;
        dcterms:identifier  "ROI:3" ;
        ome:union           [ a       rdf:Bag ;
                              rdf:li  label:shape11
                            ] .

channel:channel3  a          ome:Channel ;
        dcterms:identifier   "Channel:2" ;
        ome:acquisitionMode  acquisitionMode:multiPhotonMicroscopy ;
        ome:color            [ a          ome:Color ;
                               rdf:value  "-2144364811"
                             ] .

person:experimenter6  a     foaf:Person ;
        dcterms:identifier  "Experimenter:6" .

pixels:image0  a            ome:Pixels ;
        dcterms:identifier  "Pixels:0.0" ;
        ome:binData         bindata:bindata2 , bindata:bindata3 , bindata:bindata1 ;
        ome:channel         channel:channel2 , channel:channel1 , channel:channel3 ;
        ome:dimensionOrder  dimensionOrder:xyczt ;
        ome:physicalSizeX   _:b1 ;
        ome:physicalSizeY   _:b1 ;
        ome:pixelType       pixelType:uint8 ;
        ome:sizeC           "3"^^xsd:positiveInteger ;
        ome:sizeT           "1"^^xsd:positiveInteger ;
        ome:sizeX           "6"^^xsd:positiveInteger ;
        ome:sizeY           "4"^^xsd:positiveInteger ;
        ome:sizeZ           "1"^^xsd:positiveInteger .

experimenterGroup:experimenterGroup3
        a                   ome:ExperimenterGroup ;
        rdfs:comment        "A description for my group 3. Complate with basic formatting, like new lines."@en ;
        rdfs:label          "LeaderMatch"@en ;
        dcterms:identifier  "ExperimenterGroup:Group:3" ;
        ome:leader          person:experimenter0 .

point:shape4.2  a  ome:Point ;
        ome:x   "20.0"^^xsd:float ;
        ome:y   "20.0"^^xsd:float .

xmlAnnotation:xmlAnnotation1
        a                   ome:XMLAnnotation , ome:Annotation ;
        rdf:value           "<test2/>"^^rdf:XMLLiteral ;
        dcterms:identifier  "Annotation:1" .

person:experimenter0  a     foaf:Person ;
        dcterms:identifier  "Experimenter:0" .

reagent:reagent1  a         ome:Reagent ;
        dcterms:identifier  "Reagent:1" .

fontStyle:bold  a  ome:FontStyle .

_:b0    a          PATO:0000921 ;
        rdf:value  "2.0"^^xsd:float ;
        qudt:unit  unitLength:pt .

line:shape9  a              ome:Line , ome:Shape ;
        dcterms:identifier  "Shape:9" ;
        ome:markerEnd       marker:arrow ;
        ome:strokeColor     [ a          ome:Color ;
                              rdf:value  "172"
                            ] ;
        ome:strokeWidth     _:b0 ;
        ome:x1              "1.72"^^xsd:float ;
        ome:x2              "3.72"^^xsd:float ;
        ome:y1              "2.72"^^xsd:float ;
        ome:y2              "4.72"^^xsd:float .

point:shape6.1  a  ome:Point ;
        ome:x   "10.1"^^xsd:float ;
        ome:y   "20.1"^^xsd:float .

bindata:bindata2  a    ome:BinData ;
        ome:bigEndian  false ;
        ome:data       "AP+rzuv/AAB5n8Pi/wBHbJO3//8dPGCF"^^xsd:base64Binary ;
        ome:length     "32"^^xsd:nonNegativeLong .

screen:screen3  a           ome:Screen ;
        rdfs:comment        "Screen 3 Description"@en ;
        rdfs:label          "ScreenName3"@en ;
        dcterms:identifier  "Screen:3" ;
        ome:annotation      xmlAnnotation:xmlAnnotation1 ;
        ome:plate           plate:plate0 ;
        ome:protocol        protocol:screen3 ;
        ome:reagentSet      reagentSet:screen3 ;
        ome:screenType      "ScreenType3" .

point:shape5.1  a  ome:Point ;
        ome:x   "15.0"^^xsd:float ;
        ome:y   "25.0"^^xsd:float .

channel:channel2  a          ome:Channel ;
        dcterms:identifier   "Channel:1" ;
        ome:acquisitionMode  acquisitionMode:laserScanningConfocalMicroscopy ;
        ome:color            [ a          ome:Color ;
                               rdf:value  "-1474836488"
                             ] .

person:experimenter5  a     foaf:Person ;
        dcterms:identifier  "Experimenter:5" .

protocol:screen3  a         ome:Protocol ;
        rdfs:comment        "Protocol Description Test3"@en ;
        dcterms:identifier  "ProtocolTest3ID" .

roi:roi2  a                 ome:RegionOfInterest ;
        dcterms:identifier  "ROI:2" ;
        ome:union           [ a       rdf:Bag ;
                              rdf:li  line:shape9 , line:shape8 , line:shape7 , polyline:shape6 , polyline:shape5 , polygon:shape4 , label:shape3 , rectangle:shape2
                            ] .

experimenterGroup:experimenterGroup2
        a                   ome:ExperimenterGroup ;
        rdfs:comment        "A description for my group 2. Complate with basic formatting, like new lines."@en ;
        rdfs:label          "NoMatch"@en ;
        dcterms:identifier  "ExperimenterGroup:Group:2" ;
        ome:experimenter    person:experimenter4 ;
        ome:leader          person:experimenter6 .

point:shape4.1  a  ome:Point ;
        ome:x   "10.0"^^xsd:float ;
        ome:y   "20.0"^^xsd:float .

xmlAnnotation:xmlAnnotation0
        a                   ome:XMLAnnotation , ome:Annotation ;
        rdf:value           "<test1/>"^^rdf:XMLLiteral ;
        dcterms:identifier  "Annotation:0" .

point:shape1  a              ome:Shape , ome:Point ;
        dcterms:identifier   "Shape:1" ;
        ome:fillColor        _:b2 ;
        ome:fillRule         fillRule:nonZero ;
        ome:font             font:shape1 ;
        ome:strokeColor      _:b2 ;
        ome:strokeDashArray  "1" ;
        ome:strokeWidth      [ a          PATO:0000921 ;
                               rdf:value  "1.0"^^xsd:float ;
                               qudt:unit  unitLength:pt
                             ] ;
        ome:text             "Hello" ;
        ome:theC             "2"^^xsd:nonNegativeInteger ;
        ome:x                "1.0"^^xsd:float ;
        ome:y                "1.0"^^xsd:float .

reagent:reagent0  a         ome:Reagent ;
        dcterms:identifier  "Reagent:0" .

plate:plate1  a             ome:Plate ;
        dcterms:identifier  "Plate:1" .

timestampAnnotation:timestampAnnotation4
        a                   ome:TimestampAnnotation , ome:Annotation ;
        rdf:value           "1971-05-06T18:34:59" ;
        dcterms:identifier  "Annotation:4" ;
        ome:nameSpace       "sample.openmicroscopy.org/time/1970-1972" .

line:shape8  a              ome:Line , ome:Shape ;
        dcterms:identifier  "Shape:8" ;
        ome:markerEnd       marker:arrow ;
        ome:strokeColor     [ a          ome:Color ;
                              rdf:value  "171"
                            ] ;
        ome:strokeWidth     _:b0 ;
        ome:x1              "1.71"^^xsd:float ;
        ome:x2              "3.71"^^xsd:float ;
        ome:y1              "2.71"^^xsd:float ;
        ome:y2              "4.71"^^xsd:float .

fillRule:nonZero  a  ome:FillRule .

point:shape6.0  a  ome:Point ;
        ome:x   "1.1"^^xsd:float ;
        ome:y   "1.1"^^xsd:float .

bindata:bindata1  a    ome:BinData ;
        ome:bigEndian  false ;
        ome:data       "/wCrzur//wB5oMPi/wBIbJO3AP8ePGCF"^^xsd:base64Binary ;
        ome:length     "32"^^xsd:nonNegativeLong .

screen:screen2  a           ome:Screen ;
        rdfs:comment        "Screen 2 Description"@en ;
        rdfs:label          "ScreenName2"@en ;
        dcterms:identifier  "Screen:2" ;
        ome:annotation      xmlAnnotation:xmlAnnotation1 ;
        ome:protocol        protocol:screen2 ;
        ome:reagentSet      reagentSet:screen2 ;
        ome:screenType      "ScreenType2" .

dataset:project0  a         ome:Dataset ;
        dcterms:identifier  "Dataset:0" ;
        ome:annotation      xmlAnnotation:xmlAnnotation1 ;
        ome:image           image:image0 .

point:shape5.0  a  ome:Point ;
        ome:x   "15.0"^^xsd:float ;
        ome:y   "15.0"^^xsd:float .

channel:channel1  a          ome:Channel ;
        dcterms:identifier   "Channel:0" ;
        ome:acquisitionMode  acquisitionMode:laserScanningConfocalMicroscopy ;
        ome:color            [ a          ome:Color ;
                               rdf:value  "-1147483648"
                             ] .

person:experimenter4  a     foaf:Person ;
        dcterms:identifier  "Experimenter:4" .

protocol:screen2  a         ome:Protocol ;
        rdfs:comment        "Protocol Description Test2"@en ;
        dcterms:identifier  "ProtocolTest2ID" .

roi:roi1  a                 ome:RegionOfInterest ;
        rdfs:comment        "ROI 1 Upgradable description"@en ;
        dcterms:identifier  "ROI:1" ;
        ome:union           [ a       rdf:Bag ;
                              rdf:li  point:shape1
                            ] .

point:shape4.0  a  ome:Point ;
        ome:x   "1.0"^^xsd:float ;
        ome:y   "1.0"^^xsd:float .

experimenterGroup:experimenterGroup1
        a                   ome:ExperimenterGroup ;
        rdfs:comment        "A description for my group 1. Complate with basic formatting, like new lines."@en ;
        rdfs:label          "MyOtherGroup"@en ;
        dcterms:identifier  "ExperimenterGroup:Group:1" ;
        ome:experimenter    person:experimenter3 , person:experimenter2 ;
        ome:leader          person:experimenter1 , person:experimenter0 .

acquisitionMode:laserScanningConfocalMicroscopy
        a       ome:AcquisitionMode .

point:shape0  a             ome:Point , ome:Shape ;
        dcterms:identifier  "Shape:0" ;
        ome:theC            "0"^^xsd:nonNegativeInteger ;
        ome:x               "1.0"^^xsd:float ;
        ome:y               "1.0"^^xsd:float .

plateAcquisition:plate0
        a                   ome:PlateAcquisition ;
        rdfs:comment        "Plate Acquisition 0 Description"@en ;
        dcterms:identifier  "PlateAcquisition:0" ;
        ome:annotation      xmlAnnotation:xmlAnnotation1 .

fontStyle:normal  a  ome:FontStyle .

font:shape3  a          ome:Font ;
        ome:fontFamily  fontFamily:serif ;
        ome:fontStyle   fontStyle:normal .

plate:plate0  a               ome:Plate ;
        rdfs:comment          "Plate 0 Description"@en ;
        dcterms:identifier    "Plate:0" ;
        ome:annotation        xmlAnnotation:xmlAnnotation0 ;
        ome:plateAcquisition  plateAcquisition:plate0 ;
        ome:well              well:well0 .

timestampAnnotation:timestampAnnotation3
        a                   ome:TimestampAnnotation , ome:Annotation ;
        rdf:value           "1996-03-23T14:45:00" ;
        dcterms:identifier  "Annotation:3" ;
        ome:nameSpace       "sample.openmicroscopy.org/time/post1972" .

line:shape7  a              ome:Line , ome:Shape ;
        dcterms:identifier  "Shape:7" ;
        ome:markerEnd       marker:arrow ;
        ome:markerStart     marker:arrow ;
        ome:strokeColor     [ a          ome:Color ;
                              rdf:value  "17"
                            ] ;
        ome:strokeWidth     _:b0 ;
        ome:x1              "1.7"^^xsd:float ;
        ome:x2              "3.7"^^xsd:float ;
        ome:y1              "2.7"^^xsd:float ;
        ome:y2              "4.7"^^xsd:float .

reagentSet:screen3  a       ome:ReagentSet ;
        rdfs:comment        "Reagents Set AJP"@en ;
        dcterms:identifier  "ReagentsAJP-ID" ;
        ome:reagent         reagent:reagent3 .

label:shape3  a             ome:Label , ome:Shape ;
        dcterms:identifier  "Shape:3" ;
        ome:fillRule        fillRule:evenOdd ;
        ome:font            [ a  ome:Font ] ;
        ome:text            "Hello World Text Value!(from shape 3)" ;
        ome:x               "1.0"^^xsd:float ;
        ome:y               "1.0"^^xsd:float .

rectangle:shape2  a         ome:Rectangle , ome:Shape ;
        dcterms:identifier  "Shape:2" ;
        ome:fillRule        fillRule:evenOdd ;
        ome:height          "4.0"^^xsd:float ;
        ome:text            "Hi There! (from shape 2)" ;
        ome:tramsform       transform:rectangle_shape2 ;
        ome:width           "3.0"^^xsd:float ;
        ome:x               "1.0"^^xsd:float ;
        ome:y               "2.0"^^xsd:float .

screen:screen1  a           ome:Screen ;
        rdfs:comment        "Screen 1 Description"@en ;
        rdfs:label          "ScreenName1"@en ;
        dcterms:identifier  "Screen:1" ;
        ome:annotation      xmlAnnotation:xmlAnnotation1 ;
        ome:plate           plate:plate1 , plate:plate0 ;
        ome:protocol        protocol:screen1 ;
        ome:reagentSet      reagentSet:screen1 ;
        ome:screenType      "ScreenType1" .

label:shape13  a            ome:Label , ome:Shape ;
        dcterms:identifier  "Shape:13" ;
        ome:text            "Removed Path" ;
        ome:x               "0.0"^^xsd:float ;
        ome:y               "0.0"^^xsd:float .

person:experimenter3  a     foaf:Person ;
        dcterms:identifier  "Experimenter:3" .

protocol:screen1  a         ome:Protocol ;
        rdfs:comment        "Protocol Description Test1"@en ;
        dcterms:identifier  "ProtocolTest1ID" .

roi:roi0  a                 ome:RegionOfInterest ;
        dcterms:identifier  "ROI:0" ;
        ome:union           [ a       rdf:Bag ;
                              rdf:li  point:shape0
                            ] .

experimenterGroup:experimenterGroup0
        a                   ome:ExperimenterGroup ;
        rdfs:comment        "A description for my group 0. Complate with basic formatting, like new lines."@en ;
        rdfs:label          "MyGroup - Leader+Contact match"@en ;
        dcterms:identifier  "ExperimenterGroup:Group:0" ;
        ome:experimenter    person:experimenter5 ;
        ome:leader          person:experimenter0 .

acquisitionMode:multiPhotonMicroscopy
        a       ome:AcquisitionMode .

_:b2    a          ome:Color ;
        rdf:value  "1" .

well:well0  a               ome:Well ;
        dcterms:identifier  "Well:0" ;
        ome:color           [ a          ome:Color ;
                              rdf:value  "-2147483648"
                            ] ;
        ome:column          "1"^^xsd:nonNegativeInteger ;
        ome:row             "1"^^xsd:nonNegativeInteger ;
        ome:wellSample      wellSample:well0 ;
        ome:wellType        "TheWell0Status" .

polyline:shape6  a          ome:Polyline , ome:Shape ;
        dcterms:identifier  "Shape:6" ;
        ome:markerStart     marker:arrow ;
        ome:point           point:shape6.3 , point:shape6.1 , point:shape6.2 , point:shape6.0 ;
        ome:strokeColor     [ a          ome:Color ;
                              rdf:value  "161"
                            ] ;
        ome:strokeWidth     _:b0 .

fontFamily:sansSerif  a  ome:FontFamily .

timestampAnnotation:timestampAnnotation2
        a                   ome:TimestampAnnotation , ome:Annotation ;
        rdf:value           "2037-12-15T17:30:00" ;
        dcterms:identifier  "Annotation:2" ;
        ome:nameSpace       "sample.openmicroscopy.org/time/retirement" .

reagentSet:screen2  a       ome:ReagentSet ;
        rdfs:comment        "Reagents Set IJK"@en ;
        dcterms:identifier  "ReagentsIJK-ID" ;
        ome:reagent         reagent:reagent2 .

unitLength:um  a  rdfs:Class .

instrument:instrument0
        a                     ome:Instrument ;
        dcterms:identifier    "Instrument:0" ;
        ome:manufacturerSpec  objective:objective0 .

screen:screen0  a           ome:Screen ;
        rdfs:comment        "Screen 0 Description"@en ;
        rdfs:label          "ScreenName0"@en ;
        dcterms:identifier  "Screen:0" ;
        ome:annotation      xmlAnnotation:xmlAnnotation1 ;
        ome:plate           plate:plate0 ;
        ome:protocol        protocol:screen0 ;
        ome:reagentSet      reagentSet:screen0 ;
        ome:screenType      "ScreenType0" .

unitLength:pt  a  rdfs:Class .

label:shape12  a            ome:Label , ome:Shape ;
        dcterms:identifier  "Shape:12" ;
        ome:text            "Removed Path" ;
        ome:x               "0.0"^^xsd:float ;
        ome:y               "0.0"^^xsd:float .

person:experimenter2  a     foaf:Person ;
        dcterms:identifier  "Experimenter:2" .

protocol:screen0  a         ome:Protocol ;
        rdfs:comment        "Protocol Description Test0"@en ;
        dcterms:identifier  "ProtocolTest0ID" .

reagent:reagent3  a         ome:Reagent ;
        dcterms:identifier  "Reagent:3" .

image:image0  a               ome:Image ;
        rdfs:label            "6x6x1x8-swatch.tif"@en ;
        dcterms:identifier    "Image:0" ;
        ome:acquisitionDate   "2012-03-05T02:48:38" ;
        ome:experimenter      person:experimenter1 ;
        ome:pixels            pixels:image0 ;
        ome:regionOfInterest  roi:roi2 , roi:roi1 , roi:roi0 .

pixelType:uint8  a  ome:PixelType .

fillRule:evenOdd  a  ome:FillRule .

dimensionOrder:xyczt  a  ome:DimensionOrder .

polyline:shape5  a          ome:Polyline , ome:Shape ;
        dcterms:identifier  "Shape:5" ;
        ome:markerEnd       marker:arrow ;
        ome:markerStart     marker:arrow ;
        ome:point           point:shape5.0 , point:shape5.3 , point:shape5.1 , point:shape5.2 ;
        ome:strokeColor     [ a          ome:Color ;
                              rdf:value  "16"
                            ] ;
        ome:strokeWidth     _:b0 .

point:shape6.3  a  ome:Point ;
        ome:x   "20.1"^^xsd:float ;
        ome:y   "10.1"^^xsd:float .

font:shape1  a          ome:Font ;
        ome:fontFamily  fontFamily:sansSerif ;
        ome:fontSize    [ a          PATO:0000117 ;
                          rdf:value  "1.0"^^xsd:float ;
                          qudt:unit  unitLength:pt
                        ] ;
        ome:fontStyle   fontStyle:bold .

wellSample:well0  a         ome:WellSample ;
        dcterms:identifier  "WellSample:0" ;
        ome:image           image:image0 ;
        ome:index           "1"^^xsd:nonNegativeInteger .

fontFamily:serif  a  ome:FontFamily .

reagentSet:screen1  a       ome:ReagentSet ;
        rdfs:comment        "Reragents Set PQR"@en ;
        dcterms:identifier  "ReagentsPQR-ID" ;
        ome:reagent         reagent:reagent1 .
